## therm-0.0.8 1-1

=== Makefile ===
# Makefile for building TEMPERATURE device driver and test application

all: therm.o set_therm read_temp fan_ctrl

# TEMPERATURE /THERM device driver
therm.o	:	therm.c therm.h
	gcc -O2 -D__KERNEL__ -DMODULE -c therm.c -o therm.o

set_therm:	set_therm.c therm.h
	gcc -O2 -o set_therm set_therm.c

read_temp:	read_temp.c therm.h
	gcc -O2 -o read_temp read_temp.c

fan_ctrl:	fan_ctrl.c therm.h
	gcc -O2 -o fan_ctrl fan_ctrl.c

clean:
	rm -f *.o set_therm read_temp fan_ctrl

install:
	install set_therm $(DESTDIR)/sbin/ 
	install read_temp $(DESTDIR)/sbin/ 
	install fan_ctrl $(DESTDIR)/sbin/
