=== debian/changelog ===
therm-0.0.8 (1-1) unstable; urgency=low

  * Upstream copyright changes. 

 -- David Welton <davidw@efn.org>  Wed, 21 Oct 1998 02:42:13 -0700

therm-0.0.7 (1-1) unstable; urgency=low

  * Initial Release.

 -- David Welton <davidw@efn.org>  Thu,  8 Oct 1998 16:08:37 -0700

Local variables:
mode: debian-changelog
add-log-mailing-address: "davidw@efn.org"
End:
