=== debian/control ===
Source: therm-0.0.8
Section: base
Priority: required
Maintainer: David Welton <davidw@wiglaf.cks.com>
Standards-Version: 2.4.1

Package: therm-0.0.8
Architecture: arm
Depends: ${shlibs:Depends}
Description: Therm driver and controls for the netwinder.
 Kernel module and programs to control the therm driver in the netwinder.
